import os
from pyproc import *
FID('/Volumes/lsa-sckeane/Group/NMR/NMR-raw/NSF-OLIGOS/RNA5/RNA5_TOCSY80_50mMKPhos_100D2O_25C_800_20201024')
CREATE('/Volumes/lsa-sckeane/Group/NMR/NMR-raw/NSF-OLIGOS/RNA5/RNA5_TOCSY80_50mMKPhos_100D2O_25C_800_20201024/mlevphpr.nv')
acqOrder('21')
skip(0,0)
label('H1','1H_2')
acqarray(0,0)
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref('H2O','H')
DIM(1)
TDSS()
SB()
GM(g1=5.0,g2=10.0)
ZF()
FT()
PHASE(ph0=124.9,ph1=10.8,dimag=False)
REGIONS(regions=[0.0039,0.2364,0.3473,0.4001,0.7836,0.9985])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.0,g2=10.0)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-182.2,ph1=186.9,dimag=False)
REGIONS(regions=[0.002,0.202,0.753,0.996])
BCWHIT()
run()